<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Expense_detail extends Model
{
    protected $guarded = [];
    // one expense has one category
    public function expense_categorie()
    {
        return $this->belongsTo(Expense_categorie::class,'expense_account_id');
    }
}
